[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Mercedes A45 AMG

[BASIC]
GRAPHICS_OFFSET=0,-0.475, -0.330
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1625
INERTIA=1.610,1.30,3.900

[GRAPHICS]
DRIVEREYES=-0.364686,0.991051,-0.122825
ONBOARD_EXPOSURE=24
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-3.062775
BUMPER_CAMERA_POS=0.0,0.50,1.22
BONNET_CAMERA_POS=0.0,0.61,0.15
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.0
FUEL_LIGHT_MIN_LITERS=12

[CONTROLS]
FFMULT=1.810
STEER_ASSIST=0.980
STEER_LOCK=450
STEER_RATIO=-14.5
LINEAR_STEER_ROD_RATIO=0.00258

[FUEL]
CONSUMPTION=0.0017
FUEL=30
MAX_FUEL=56

[FUELTANK]
POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.420
PICKUP_REAR_HEIGHT=-0.420

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

